@import "../../styles/global";

.app-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  min-width: 1200px;

  .content-wrapper {
    flex: 1 0 auto;
    min-height: 100%;
    position: relative;

    .content-block {
      width: 100%;
      padding: 40px 40px 30px 30px;
    }
  }
}
